
[DriverInterface]
InterfaceGUID={28705A37-839C-4504-8FC4-7ACB0DA1CEDD}

[ASIO]
AsioDriverGUID={C7B5669E-AAAA-41d8-A8EE-456221B677D2}
AsioDisplayName="Fantasia DP ASIO Driver"

; EXE to be launched; either specifies an absolute path or a path relative to ASIO DLL
AsioControlPanel="FantasiaDPCplApp.exe"
; arguments to be passed to EXE
AsioControlPanelArgs="-asio"
